#!/bin/bash
    
    echo '$#   értéke:' $#
    echo
    
    echo '$*   értéke:' $*
    echo '$@   értéke:' $@
    echo '"$@" értéke:' "$@"
    echo
    
    echo "Első paraméter:    "$1""
    echo "Második paraméter: "$2""
    echo
    
    exit 0
    